body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.admin-table-card {
  background-color: #222;
  color: #fff;
  padding: 10px;
}

.admin-table-status {
  font-weight: bold;
  margin: 10px 0;
}

.admin-table-status.active {
  color: green;
}

.admin-table-status.inactive {
  color: red;
}

.admin-table-link {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #333;
  color: #fff;
  text-decoration: none;
}

.admin-table-link.update {
  background-color: #007bff;
}

.admin-table-link.deactivate {
  background-color: #dc3545;
}

.admin-table-link.activate {
  background-color: #28a745;
}